/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jmx.internal;

/**
 * Does not expose jbossInternalLifecycle.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.2.1 $
 */
public interface NoInternalJBossMBean
{
   int getState();
   void start() throws Exception;
   void stop();
}
